Authorization: Bearer ********************{
"reference_number": "365941944071742475366287-D2",
"invoice_number": "365941944071742475366287-D2",
"issued_at": "2025-12-03",
"type": "02",
"original_einvoice_ref_number": "365941944071742475366287-D1"
}curl --location --request POST 'https://einvoice-api.beaconx.com.my/receipts/reversal' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"reference_number": "365941944071742475366287-D2",
"invoice_number": "365941944071742475366287-D2",
"issued_at": "2025-12-03",
"type": "02",
"original_einvoice_ref_number": "365941944071742475366287-D1"
}'{
"status": "string",
"message": "string",
"data": {
"issued_at": "2019-08-24T14:15:22.123Z",
"outlet_code": "string",
"pos_id": "string",
"reference_number": "string",
"invoice_number": "string",
"membership_id": "string",
"buyer_email": "john.doe@gmail.com",
"buyer_phone": "string",
"sub_total": 0,
"service_charge_rate": 0,
"service_charge_amount": 0,
"sst_rate": 0,
"sst_amount": 0,
"rounding": 0,
"total": 0,
"quantity": 0,
"discount_amount": 0,
"status": "string",
"currency_code": "MYR",
"currency_rate": 0,
"items": [
{
"id": "string",
"classification": "string",
"product_tariff_code": "string",
"code": "string",
"description": "string",
"long_description": "string",
"quantity": 0,
"measurement": "string",
"unit_price": 0,
"subtotal": 0,
"discount_rate": 0,
"discount_amount": 0,
"service_fee_rate": 0,
"service_fee_amount": 0,
"total_excl_tax": 0,
"sales_tax_rate": 0,
"sales_tax_amount": 0,
"service_tax_rate": 0,
"service_tax_amount": 0,
"gst_rate": 0,
"gst_amount": 0,
"vat_rate": 0,
"vat_amount": 0,
"ttx_rate": 0,
"ttx_amount": 0,
"hvgt_rate": 0,
"hvgt_amount": 0,
"lvst_rate": 0,
"lvst_amount": 0,
"total_incl_tax": 0,
"details_tax_exemption": "string",
"exempt_tax_amount": 0,
"country_of_origin": "string",
"total_sales": 0,
"commission_rate": 0,
"document_number_ref": "string"
}
],
"payment_mode": "st",
"payment_amount": 0,
"payment_reference_number": "string",
"remarks": "string"
}
}